Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://nudgen.net/api/v1/settings/brand \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://nudgen.net/api/v1/settings/brand', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://nudgen.net/api/v1/settings/brand"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
{ "brandName": "<string>", "brandDescription": "<string>", "brandEmail": "jsmith@example.com", "websiteUrl": "<string>", "emailLanguage": "<string>", "logoUrl": "<string>", "brandDesignSystem": {}, "brandDesignMarkdown": "<string>" }
Personal Access Token created from Settings -> API Keys.
Brand settings